Support Website Contact Support Blog

Compatibility Pix4Dcapture and Ctrl+parrot

I am trying to reinstall Pix4Dcapture and Ctrl+parrot on a Samsung Galaxy Tab A (Android 5.1.1). In both cases I am getting a “Your device isn’t compatible with this version” error message." Problem I was trying to solve is basemaps not loading and apparently images not saving on my Bluegrass.

Any suggestions on what to try next by way of installation would be welcome.

Thanks